Which platforms support PayPal's .NET SDK?

PayPal .NET SDK support requires use of .NET 4.0 or higher.  A complete list of supported platforms for .NET 4.0 follows:

  • Windows XP (SP3)
  • Windows Vista (SP1)
  • Windows 7
  • Windows Server 2003 (Base & R2)
  • Windows Server 2008 (Base & R2, all editions, not supported in Server Core Role)
  • Windows Small Business Server 2003 & 2008